<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="77340d437656dae5ff7f73383eef23fd">
  <dict>
    <!--2022-12-07 11:45:20.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-12-07 11:45:20.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
